﻿.style26
        {
            font-weight: bold;
        }
        .style10
        {
            margin-right: 0px;
        }
        .style5
        {
            width: 78px;
            font-weight: 700;
            text-align: right;
        }
        .style6
        {
            font-size: small;
            font-weight: bold;
            font-family: Arial;
        }
        .style6
        {
            width: 538px;
        }
        .style20
        {
            font-size: small;
        }
        .style1
        {
            font-size: small;
            font-weight: bold;
        }
        .style11
        {
            margin-left: 600px;
            margin-right: 0px;
            margin-top: 0px;
            margin-bottom: 3px;
        }
        .style21
        {
            font-size: xx-small;
        }
        .style31
        {
            margin-right: 0px;
            margin-left: 15px;
            margin-bottom: 10px;
        }
        .style36
        {
            font-weight: bold;
            background-color: #CCCCCC;
        }
        .style40
        {
            font-size: 4pt;
            background-color: #CCCCCC;
        }
        .style15
        {
            margin-left: 0px;
            margin-bottom: 9px;
        }
        .style41
        {
            width: 108%;
            height: 390px;
        }
        .style42
        {
            width: 827px;
            height: 369px;
        }
        p.MsoNormal
	{margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";
	        margin-left: 0cm;
            margin-right: 0cm;
            margin-top: 0cm;
        }
        .style50
        {
            margin-top: 0px;
        }
        .style55
        {
            color: black;
            font-weight: bold;
            font-size: small;
            font-style: italic;
        }
        .style56
        {
            font-size: small;
            font-weight: bold;
            font-family: Arial;
            width: 206px;
        }
        #TextArea1
        {
            width: 672px;
        }
        .style60
        {
            width: 827px;
        }
        .modalBackground
        {
            background-color: Gray;
            filter: alpha(opacity=70);
            opacity: 0.7;
        }
        .modalPopup
        {
            background-color: #ffffff;            
            padding: 3px;
            width: 200px;
            height: auto;
        }